Bug 210824 - sysutils/sec: Update to 2.7.10
Summary: sysutils/sec: Update to 2.7.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason Unovitch
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-07-04 18:35 UTC by Nicolas Jombart
Modified: 2016-07-08 01:52 UTC (History)
2 users (show)

See Also:


Attachments
patch to 2.7.10 (1.10 KB, patch)
2016-07-04 18:35 UTC, Nicolas Jombart
ecu: maintainer-approval+
ecu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nicolas Jombart 2016-07-04 18:35:01 UTC
Created attachment 172114 [details]
patch to 2.7.10

Update to 2.7.10
Comment 1 VK freebsd_triage 2016-07-05 08:09:05 UTC
Summary clean up in favor of attachment flags.
Comment 2 VK freebsd_triage 2016-07-05 08:10:36 UTC
Comment on attachment 172114 [details]
patch to 2.7.10

Thanks for the patch. Please flag the attachment with maintainer-approval(+) to help us track it through "Maintainer Approved" saved search. Please do so for all your patches for ports you maintain. ;)
Comment 3 commit-hook freebsd_committer 2016-07-08 01:50:49 UTC
A commit references this bug:

Author: junovitch
Date: Fri Jul  8 01:50:25 UTC 2016
New revision: 418210
URL: https://svnweb.freebsd.org/changeset/ports/418210

Log:
  sysutils/sec: update 2.7.5 -> 2.7.10

  - Update WWW to Github
  - While here, add NO_ARCH

  PR:		210824
  Submitted by:	Nicolas Jombart <ecu@200ok.org> (maintainer)

Changes:
  head/sysutils/sec/Makefile
  head/sysutils/sec/distinfo
  head/sysutils/sec/pkg-descr
Comment 4 Jason Unovitch freebsd_committer 2016-07-08 01:52:14 UTC
Committed with the addition of a NO_ARCH since it's text scripts. Thanks!